OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
ParsedCommandStruct Struct Reference

## Data Fields
uint | np
CmdPair | pairs [32]
const CmdStruct * | cmd [32]

## Detailed Description

Definition at line 227 of file strgen_base.cpp.

The documentation for this struct was generated from the following file:

- src/strgen/strgen_base.cpp